
/*+++++hj_go_104+++++*/

/*+++++hj_end_104+++++*/


/*+++++hj_go_105+++++*/

/*+++++hj_end_105+++++*/


/*+++++hj_go_108+++++*/
template_hj_108 * {
	padding: 0;
	margin: 0;
}
template_hj_108 a {
	text-decoration: none;
	outline: none
}
template_hj_108 ul, template_hj_108 li {
	list-style: none
}
template_hj_108 .hj_mk_108_clear {
	clear: both
}
template_hj_108 .hj_mk_108_marginauto {
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
template_hj_108 .hj_mk_108_container {
	width: 1200px;
	margin: 0 auto;
}
template_hj_108 .hj_mk_108_con {
	background: rgba(0,0,0,.6);
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
template_hj_108 .hj_mk_108_lt {
	width: 58%;
}
template_hj_108 .hj_mk_108_lt .hj_mk_108_box {
	padding: 60px;
}
template_hj_108 .hj_mk_108_lt .hj_mk_108_tit1 {
	text-align: left;
	margin-bottom: 30px;
}
template_hj_108 .hj_mk_108_lt .hj_mk_108_tit1 .h2 {
	font-size: 36px;
	line-height: 1em;
	font-weight: bold;
	margin-bottom:6px;
}
template_hj_108 .hj_mk_108_lt .hj_mk_108_tit1 .h3 {
	font-size: 22px;
	line-height: 1.2em;
}
template_hj_108 .hj_mk_108_lt .hj_mk_108_list1 {
}
template_hj_108 .hj_mk_108_lt .hj_mk_108_list1 .txt {
	font-size:12px;
	line-height: 2em;
	margin-bottom: 45px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
}
template_hj_108 .hj_mk_108_more span {
	display: inline-block;
	text-align: center;
	background: #d62620;
	color: #fff;
	font-size:12px;
	line-height: 36px;
	width: 135px;
	border-radius: 0 15px 0 0;
}
template_hj_108 .hj_mk_108_more span:hover {
}
template_hj_108 .hj_mk_108_more span i {
	margin-left: 15px;
	transition: all .3s ease;
}
template_hj_108 .hj_mk_108_more span:hover i {
	margin-left: 5px;
}
template_hj_108 .hj_mk_108_rt {
	width: 41%;
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 {
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	flex-wrap: wrap;
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li {
	width: calc(50% - 1px);
	padding-bottom: 50%;
	position: relative;
	text-align: center;
	border-left: 1px solid rgba(255,255,255,0.2);
	border-top: 1px solid rgba(255,255,255,0.2);
	transition: all .3s ease;
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li:nth-child(1), template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li:nth-child(2) {
	border-top: none;
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li:hover {
	background: rgba(226,0,27,.9);
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li .hj_mk_108_box {
	width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li .img {
	height: 60px;
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li .img img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto auto;
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li .txt {
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li .txt .h2 {
 	font-size:12px;
	line-height: 36px;
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li .txt .h2 strong {
	font-size: 36px;
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li .txt .h2 span {
}
template_hj_108 .hj_mk_108_rt .hj_mk_108_list2 ul li .txt .h3 {
 	font-size:12px;
	line-height: 1.5em;
}

/*+++++hj_end_108+++++*/


/*+++++hj_go_109+++++*/
template_hj_109 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_109 a {
	text-decoration: none;
	color: #666;
}
template_hj_109 .hj_mk_109_template_hj_109 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_109 .hj_mk_109_clearfix:before, template_hj_109 .hj_mk_109_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_109 .hj_mk_109_marginauto {
	margin: 0 auto;
}
template_hj_109 .hj_mk_109_tit{
	width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
	padding-top:50px;
}
template_hj_109 .hj_mk_109_tit h3{color: #005faf;font-size: 50px;font-weight: bold;line-height: 1.2;}
template_hj_109 .hj_mk_109_tit span{display: block;max-width: 40px;height: 3px;margin: 9px 0;background: #c3161c;}
template_hj_109 .hj_mk_109_tit p{color: #666;font-size: 16px;line-height: 1.6;padding-top: 10px;padding-bottom: 30px;}
/*+++++hj_end_109+++++*/


/*+++++hj_go_120+++++*/

/*+++++hj_end_120+++++*/


/*+++++hj_go_219+++++*/
template_hj_219 * {
	padding: 0;
	margin: 0;
	font-family: Arial, 'Microsoft YaHei';
}
template_hj_219 a {
	text-decoration: none;
	outline: none;
	color: #333;
}
template_hj_219 ul, template_hj_219 li {
	list-style: none
}
template_hj_219 .hj_mk_219_clear {
	clear: both
}
template_hj_219 .hj_mk_219_con {
	width: 1200px;
	margin: 0 auto;
}
template_hj_219 .hj_mk_219_con .profile-history {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 505px;
	overflow: hidden;
	padding: 52px 120px 52px 0;
	position: relative;
	width: 100%
}
template_hj_219 .hj_mk_219_con .profile-history .history-list-content {
	transform:translateY(calc(0*-415px));
	-webkit-transition: all .3s;
	transition: all .3s
}
template_hj_219 .hj_mk_219_con .profile-history .history-item {
	height: auto;
	margin-bottom: 25px;
	opacity: .1;
	overflow: hidden;
	position: relative
}
template_hj_219 .hj_mk_219_con .profile-history .history-item .item-time {
	color: #000;
	font-size: 59px;
	font-weight: 700;
	line-height: 80px;
	margin-bottom: 30px
}
template_hj_219 .hj_mk_219_con .profile-history .history-item .item-content {
	height: 280px;
	overflow: hidden;
	position: relative;
	color: #454748;
	font-size: 19px;
	line-height: 46px
}
template_hj_219 .hj_mk_219_con .profile-history .history-item .item-content .con-lis {
	white-space: wrap;
	word-break: break-all
}
template_hj_219 .hj_mk_219_con .profile-history .history-item .item-content:after {
	bottom: 0;
	content: "";
	display: block;
	height: 50px;
	left: 0;
	position: absolute;
	width: 100%
}
template_hj_219 .hj_mk_219_con .profile-history .history-item.is-open .item-content {
	height: auto;
	min-height: 230px
}
template_hj_219 .hj_mk_219_con .profile-history .history-item.is-open .item-content:after {
	display: none
}
template_hj_219 .hj_mk_219_con .profile-history .history-item.active {
	opacity: 1
}
template_hj_219 .hj_mk_219_con .profile-history .history-item.active .item-time {
	color: #ff1518;
	font-size: 67px
}
template_hj_219 .hj_mk_219_con .profile-history .history-time {
	height: 100%;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 109px
}
template_hj_219 .hj_mk_219_con .profile-history .history-time:after {
	border-left: 1px solid #cacaca;
	content: "";
	display: block;
	height: 100%;
	position: absolute;
	right: 6px;
	top: 0;
	width: 0
}
template_hj_219 .hj_mk_219_con .profile-history .history-time .time-lis {
	color: #b1b1b1;
	cursor: pointer;
	font-size: 30px;
	height: 42px;
	line-height: 42px;
	position: relative;
	text-align: center;
	width: 100%
}
template_hj_219 .hj_mk_219_con .profile-history .history-time .time-lis:not(:last-child) {
	margin-bottom: 18px
}
template_hj_219 .hj_mk_219_con .profile-history .history-time .time-lis span {
	display: inline-block;
	line-height: 42px;
	-webkit-transform-origin: center;
	-ms-transform-origin: center;
	transform-origin: center;
	-webkit-transition: all .3s;
	transition: all .3s
}
template_hj_219 .hj_mk_219_con .profile-history .history-time .time-lis.active {
	color: #ff1518
}
template_hj_219 .hj_mk_219_con .profile-history .history-time .time-lis.active span {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2)
}
template_hj_219 .hj_mk_219_con .profile-history .history-time .time-list {
	position: relative;
	--after-year: 0;
}
template_hj_219 .hj_mk_219_con .profile-history .history-time .time-list:after {
	background: #ff1518;
	content: "";
	display: block;
	height: 42px;
	position: absolute;
	right: 0;
	top: 0;
transform:translateY(calc(var(--after-year)*60px));
	-webkit-transition: all .3s;
	transition: all .3s;
	width: 2px
}
template_hj_219 .hj_mk_219_con .profile-history .history-time .scroll-bar-thumb {
	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 58px 4px 58px 0;
	position: relative;
	scrollbar-color: #adadad rgba(0,0,0,0);
	width: 120px;
	box-sizing:border-box
}
template_hj_219 .hj_mk_219_con .profile-history .history-time .scroll-bar-shade:before {
	content: "";
	display: block;
	height: 58px;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%
}
template_hj_219 .hj_mk_219_con .profile-history .history-time .scroll-bar-shade:after {
	bottom: 0;
	content: "";
	display: block;
	height: 32px;
	position: absolute;
	right: 0;
	width: 100%
}
/*+++++hj_end_219+++++*/


/*+++++hj_go_119+++++*/
template_hj_119 .hj_mk_119_marginauto{background-position: initial;
    background-size: cover;
    background-repeat: no-repeat;}
template_hj_119 .hj_mk_119_lunbo {

	position: relative;

	width: 1200px;

	height: auto;

	overflow: hidden;
	margin:0 auto;


}
template_hj_119 .hj_mk_119_lbyear-box{position:relative;}
template_hj_119 .hj_mk_119_lunbochang {

	height: auto;
overflow:hidden;
}

template_hj_119 .hj_mk_119_datu {

	height: auto;

	width: 100%;

	float: left;
	text-align: center;

}
template_hj_119 .hj_mk_119_datu a{margin:0 auto;overflow: hidden;display: flex;text-decoration: none;padding:0 8%;}
template_hj_119 .hj_mk_119_img-box {
overflow: hidden;
    height: 360px;
	width: 60%;

	vertical-align:bottom;
	display: flex;
	align-items: center;
	justify-content: center;

}
template_hj_119 .hj_mk_119_datuimg {
object-fit: cover;
    height: 100%;
	width: 100%;
transform: scale(1);
    transition: 0.4s;
}
template_hj_119 .hj_mk_119_datuimg:hover{
    transform: scale(1.05);}


template_hj_119 .hj_mk_119_xiaotu {

	width: 100%;

	z-index: 2;

	position: absolute;

	bottom: -150px;

	text-align: center;
	z-index: 1;

}

template_hj_119 .hj_mk_119_xiaotubox {
position: relative;
	margin: 0 auto;
    width: 1200px;
    display: flex;
    justify-content: center;

	border-radius: 10px;

	padding: 0px 10px;

}

template_hj_119 .hj_mk_119_xiaotulist {

	background: #FFF;

	margin: 6px auto;

	border-radius: 6px;

	border: 6px solid rgba(0, 0, 0, 0.2);

	cursor: pointer;
	display: inline-block;

}

template_hj_119 .hj_mk_119_xiaotulistXZ {

	background: #d03736;

	margin: 6px auto;
display: inline-block;
	

	border-radius: 6px;

	border: 6px solid rgba(0, 0, 0, 0.2);

	cursor: pointer;

}

template_hj_119 .hj_mk_119_datu1simg {

	width: 140px;

	height: 60px;

}

template_hj_119 .hj_mk_119_zuojantou {
border-radius: 100%;
    background: #f5f5f5;
	position: absolute;

	left: 3%;

	top: 50%;

	margin-top: -25px;

	display: flex;

	width: 45px;

	height: 45px;

	font-size: 20px;

	filter: alpha(opacity=80);

	opacity: 0.8;

	cursor: pointer;
	align-items: center;
	justify-content: center;
	color:#c5c5c5;

}

template_hj_119 .hj_mk_119_zuojantou:hover {

	color:#000;

}

template_hj_119 .hj_mk_119_youjantou {
border-radius: 100%;
    background: #f5f5f5;
	position: absolute;

	right: 3%;

	top: 50%;

	margin-top: -25px;

	display: flex;

	width: 45px;

	height: 45px;
font-size: 20px;
	filter: alpha(opacity=80);

	opacity: 0.8;

	cursor: pointer;
	align-items: center;
	justify-content: center;
	color:#c5c5c5;

}

template_hj_119 .hj_mk_119_youjantou:hover {

	color:#000;

}




template_hj_119 .hj_mk_119_list_text {
    position: relative;
    width: 40%;
    padding: 50px 0 50px 40px;
    box-sizing: border-box;
    text-align: left;
}
template_hj_119 .hj_mk_119_list_text .list_title::after {
    content: "";
    display: block;
    width: 32px;
    height: 4px;
    background-color: #ffffff;
    margin-top: 30px;
}
 template_hj_119 .hj_mk_119_list_text p.time_1 {
   overflow: hidden;
  width:80%;
    color: #a5a5a5;
    font-size: 12px;margin-top:20px;
    margin-bottom: 30px;text-align: left;
}
template_hj_119 .hj_mk_119_list_text .list_title {
    color: #fff;
    font-size: 24px;
    margin:0;
    position: relative;
}

template_hj_119 .hj_mk_119_linebox{position: absolute;top:11px;left:0;width:100%;height:1px;background: #ccc;z-index: -1;}
template_hj_119 .hj_mk_119_gbbox{flex:1;text-align: center;}
template_hj_119 .hj_mk_119_yeartit{font-size: 20px;color:#333;}
/*+++++hj_end_119+++++*/


/*+++++hj_go_121+++++*/

/*+++++hj_end_121+++++*/


/*+++++hj_go_117+++++*/
template_hj_117 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_117 a {
	text-decoration: none;
	color: #666;
}
template_hj_117 .hj_mk_117_template_hj_117 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_117 .hj_mk_117_clearfix:before, template_hj_117 .hj_mk_117_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_117 .hj_mk_117_marginauto {
	margin: 0 auto;
}
template_hj_117 .hj_mk_117_tit{
	width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    display: block;
	padding-top:50px;
}
template_hj_117 .hj_mk_117_tit h3{color: #005faf;font-size: 50px;font-weight: bold;line-height: 1.2;}
template_hj_117 .hj_mk_117_tit span{display: block;max-width: 40px;height: 3px;margin: 9px 0;background: #c3161c;}
template_hj_117 .hj_mk_117_tit p{color: #666;font-size: 16px;line-height: 1.6;padding-top: 10px;padding-bottom: 30px;}
/*+++++hj_end_117+++++*/


/*+++++hj_go_118+++++*/

/*+++++hj_end_118+++++*/


/*+++++hj_go_115+++++*/
template_hj_115 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_115 a {
	text-decoration: none;
	outline-style: none;
}
template_hj_115 .hj_mk_115_template_hj_115 * {
	margin: 0;
	list-style: none;
	padding: 0;
}
template_hj_115 .hj_mk_115_clear {
	clear: both
}
template_hj_115 .hj_mk_115_clearfix:before, template_hj_115 .hj_mk_115_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_115 .hj_mk_115_marginauto {
	margin: 0 auto;
}
template_hj_115 #hj_mk_115_gundong {
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
	height: auto;
	margin-top: 40px;
}
template_hj_115 #hj_mk_115_indemo {
	float: left;
	width: 800%;
}
template_hj_115 #hj_mk_115_gundong1, template_hj_115 #hj_mk_115_gundong2 {
	height: auto;
	float: left;
	display: inline-table;
}
template_hj_115 #hj_mk_115_gundong1 ul, template_hj_115 #hj_mk_115_gundong2 ul {
	overflow: hidden;
	margin-bottom: 15px;
}
template_hj_115 #hj_mk_115_gundong1 .hj_mk_115_pro_li, template_hj_115 #hj_mk_115_gundong2 .hj_mk_115_pro_li {
	width: 304px;
	height: 359px;
	position: relative;
	transition: all 0.8s ease 0s;
	float: left;
	margin: 8px;
}
template_hj_115 #hj_mk_115_gundong1 .hj_mk_115_pro_li div, template_hj_115 #hj_mk_115_gundong2 .hj_mk_115_pro_li div {
	width: 302px;
	height: 302px;
	border: 1px solid #01327f;
}
template_hj_115 #hj_mk_115_gundong1 .hj_mk_115_pro_li div img, template_hj_115 #hj_mk_115_gundong2 .hj_mk_115_pro_li div img {
	width: 302px;
	height: 302px;
}
template_hj_115 #hj_mk_115_gundong1 .hj_mk_115_pro_li p, template_hj_115 #hj_mk_115_gundong2 .hj_mk_115_pro_li p {
	text-align: center;
	color: #fff;
	font-size: 16px;
	height:55px;
	overflow:hidden;
	line-height: 55px;
	background: #01327f;
}
template_hj_115 #hj_mk_115_gundong1 {
	float: left;
	height: auto;
}
template_hj_115 #hj_mk_115_gundong2 {
	float: left;
}
template_hj_115 #hj_mk_115_gundong1 .hj_mk_115_pro_li:hover p, template_hj_115 #hj_mk_115_gundong2 .hj_mk_115_pro_li:hover p {
	background: #1fb23d;
}
template_hj_115 #hj_mk_115_gundong1 .hj_mk_115_pro_li:hover div, template_hj_115 #hj_mk_115_gundong2 .hj_mk_115_pro_li:hover div {
	border: 1px solid #1fb23d;
}

/*+++++hj_end_115+++++*/


/*+++++hj_go_116+++++*/

/*+++++hj_end_116+++++*/

